html{
}

body{
	color:#000000;
	font:13px Arial;
	margin:0 0 5px 0;
	background:#FFFAF2 url(/images/bg.gif) no-repeat center top;
}

body, table, tr, td{
	text-align:right;
	direction:rtl;
}

img{
	border:0 none;
}

form{
	margin:0;
}

.clsErrorMsg{
	height:315px;
	font-size:15px;
	font-weight:800;
	text-align:center;
	padding-top:100px;
}

table, tr, td{
	color:#000000;
	font:13px Arial;
	vertical-align:top;
	border:0;
	padding:0;
	margin:0;
	border-collapse:collapse;
	border-spacing:0;
}


#oTbl{
	empty-cells:hide;
	background-color:#fffff;
	border:0;
	padding:0;
	margin:0;
	border-collapse:separate;
	border-spacing:1px;
}

#oTbl th{
	font-size:14px;
	font-weight:800;
	cursor:move;
	border:1px solid #ffffff;
	padding:5px 10px 5px 10px;
	white-space:nowrap;
	background-color:#E8D7B9;
}

#oTbl td{
	font-size:14px;
	padding:5px 10px 5px 10px;
	white-space:nowrap;
}



p{
	padding:0;
	margin:0;
}

input, select, textarea{
	color:#000000;
	font:13px Arial;
	border:1px solid #193D5D;
	background-color:#ffffff;
}


h1{
	color:#810A0A;
	font-size:18px;
	font-weight:800;
	margin:5px 0 10px 0;
}

h2{
	font-size:16px;
	font-weight:800;
	margin:0 0 3px 0;
}

h3{
	font-size:13px;
	font-weight:800;
	margin:5px 0 5px 0;
}

A:link, A:visited, A:active{color:#000000; text-decoration:underline; background-color:transparent;}
A:hover{text-decoration:underline;}


.clsSpacer{
	height:0;
	width:0;
	font-size:0;
	background-color:transparent;
}

.clsTransparent{
	color:#E6DFC2;
}

.clsDottedLine{
	font-size:0;
	background:url(/images/dot.gif);
}

.clsLink{
	cursor:pointer;
	cursor:hand;
}

hr{
	clear:both;
	height:1px;
	color:#E5DFBB;
	font-size:0;
	background:transparent;
}

.clsMainTableAlign{
	position:relative;
	width:990px;
	margin:auto;
}

.clsLogo{
	text-align:right;
	padding:15px 10px 5px 10px;
}

.clsFooter{
	color:#000000;
	font-size:11px;
	text-align:center;
	margin-top:5px;
}

.clsFooter A:link, .clsFooter A:visited, .clsFooter A:active{color:#000000; text-decoration:none; background-color:transparent;}
.clsFooter A:hover{color:#000000; text-decoration:underline;}

.clsCredit{
	float:left;
}

input.clsReset{
	border:0 none;
	background-color:transparent;
}